.contenedor
			{
				margin-top: 50px;
				display: flex;
				justify-content: space-between;
				align-items: center;
				heigth: 100vh;
			}
			
			.contenedor .card
			{
				position: relative;
				height: 250px;
				width: 350px;
				overflow: hidden;
				border-radius: 6px;
				box-shadow: 0px 15px 25px rgba(0,0,0,0.5);
				cursor: pointer;
			}
			.contenedor .card img
			{
				width: 100%;
				height: 100%;
				transition: all 500ms ease-out;
			}
			.contenedor .card .capa
			{
				position: absolute;
				top: 0;
				width: 100%;
				height: 100%;
				background: rgba(0,103,123,0.6);
				transition: all 500ms ease-out;
				opacity: 0;
				visibility: hidden;
				text-align: center;
			}
			.contenedor .card:hover > .capa
			{
				opacity: 1;
				visibility: visible;
			}
			.contenedor .card:hover > .capa h3
			{
				margin-top: 70px;
				margin-bottom: 15px;
			}
			.contenedor .card .capa h3
			{
				color: #fff;
				font-weight: 400px;
				margin-bottom: 120px;
				transition: all 500ms ease-out;
				margin-top: 300px;
			}
			.contenedor .card .capa p
			{
				color: #fff;
				font-size: 15px;
				width: 100%;
				max-width: 220px;
				margin: auto;
			}
			.contenedor .card:hover > img
			{
				transform: scale(1.3);
			}
			
			@media (max-width: 800px) 
			{
				.contenedor 
				{
					flex-direction: column;
				}
				.contenedor .card
				{
					margin-top: 20px;
					margin-bottom: 20px;
				}
			}